users:
- Mikkel Lepperød
tags:
- 11hz
- stim-ms
- stim i
- septum
- open-ephys
datetime: '2019-07-01T12:54:49'
type: Recording
registered: '2019-07-02T14:53:28'
data:
  main: main.exdir
location: IMB
entities:
- '1833'
